uniform sampler2D Tex;
uniform sampler2D BlurTex;

uniform float Intensity;
uniform float BgIntensity;

void main()
{
	vec2 texCoord = gl_FragCoord.xy / vec2(1280, 720);
	gl_FragData[0] = texture2D(Tex, texCoord) * BgIntensity + texture2D(BlurTex, texCoord) * Intensity;
}